@font-face {
    font-family: 'BariolThin';
    src: url('bariol_thin-webfont.woff');
    font-weight: 200;
}


@font-face {
    font-family: 'BariolLite';
    src: url('bariol_light-webfont.woff');
    font-weight: 400;
}


@font-face {
    font-family: 'BariolRegl';
    src: url('bariol_regular-webfont.woff');
    font-weight: 600;
}


@font-face {
    font-family: 'BariolBold';
    src: url('bariol_bold-webfont.woff');
    font-weight: 800;
}
